<?php 

	define('IN_HUGLO', true);
	require_once('./includes/constants.php');
	require_once(ROOT_PATH . 'includes/db.php');
	
	$details_id = isset($_POST['details_id']) ? (is_numeric($_POST['details_id']) ? $_POST['details_id'] : 0) : 0;
	
	if($details_id) {
		require_once(ROOT_PATH . 'common.php');
		
		$sql = 'SELECT * FROM ' . METIERS_DETAILS_TABLE . ' WHERE metiers_details_id = ' . $details_id;
		$result = mysql_query($sql);
		$row = mysql_fetch_assoc($result);
		
		echo '<strong>' . $row['metiers_details_title_' . $l] . '</strong>'."\r";
		echo $row['metiers_details_text_' . $l] . "\r";
		
		$db->sql_close();
	}
	
?>